1. Lukebeat's Avatar
    I just updated to 3.0.1 and now want to JB. Turns out, I dont have the IPSW for 3.0, because I bought my 3GS with 3.0 software already installed, obviously...so do I need to revert back to 3.0 (and how), or can I download a 3.0 IPSW and use that one?
    08-05-2009 02:33 PM
  2. Tramain's Avatar
    08-05-2009 02:36 PM
  3. Lukebeat's Avatar
    Thanks Tramain.
    08-05-2009 02:38 PM
LINK TO POST COPIED TO CLIPBOARD